<!DOCTYPE html>
<html data-ng-app="app">
<head>
  @@inc=base/head
  @@inc=base/metatags
</head>
<body class="spielberichtsbogen" ng-controller="mainController">
@@inc=base/googleanalytics

<div ng-controller="step3Controller">
  @@inc=navbar/navbar_head
  @@inc=match-title
  @@inc=atoms/single-count

  <slick class="slider dashboard" init-onload=true swipe=false data="scoresheet" dots=true arrows=false autoplay=false
         custom-paging="sliderNavigation(slick, index)">
    <div class="slider-item" data-title="Spielbericht">
      @@inc=scoresheet_input
    </div>

    <div class="slider-item" data-title="Spieldaten">
      @@inc=matchdetails
    </div>

    <div class="slider-item" data-title="Tabelle">
      @@inc=live_table
    </div>
  </slick>

  @@inc=stats/game-trend

  <section class="last"></section>
  @@inc=navbar/navbar_social
</div>

@@inc=base/footer
@@inc=base/scripts
</body>
</html>
